Bolt为Unity提供完整的视觉脚本,使艺术家,设计师和程序员能够创建游戏机制和交互式系统,而无需编写单行代码,要求Unity 2017.1.0或更高版本。

兼容性

部署平台:Bolt与Windows,Mac OS X和Linux完全兼容,支持AOT和IL2CPP平台,如iOS,WebGL,WSA和控制台,提供自动AOT存根和链接器文件生成(目前处于测试阶段)。
开发平台:Bolt已经通过Windows和Mac OS X进行了全面测试。可用时,在高DPI显示屏上使用视网膜图标和纹理。
Unity Edition:Bolt与Unity Personal,Plus和Pro兼容,Unity 2017.1或更高版本是必需的。
.NET运行时:支持.NET 4.6,但可能会导致某些类型模糊,请注意,一旦运行时升级默认并稳定,我们计划要求.NET 4.6和Unity 2017.2。

此资源下载价格为55金币,请先
music-library